
@font-face{font-family:'HelveticaNeueLT';src:url(../font/HelveticaNeueLTArabic-Bold.woff);font-display:swap;font-weight:bold;}
@font-face{font-family:'HelveticaNeueLT';src:url(../font/HelveticaNeueLTArabic-Light.woff);font-display:swap;font-weight:300;}
@font-face{font-family:'HelveticaNeueLT';src:url(../font/HelveticaNeueLTArabic-Roman.woff);font-display:swap;font-weight:normal;}


@font-face{font-family:Expo Sans Std;src:url(../font/ExpoSansStd-Book.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Expo Sans Std;src:url(../font/ExpoSansStd-Light.woff) format("woff");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Expo Sans Std;src:url(../font/ExpoSansStd-SemiBold.woff) format("woff");font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:Expo Sans Std;src:url(../font/ExpoSansStd-Medium.woff) format("woff");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Univers Next Arabic;src:url(../font/UniversNextArabic-Regular.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Univers Next Arabic;src:url(../font/UniversNextArabic-Bold.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}




body {
    font-family: Expo Sans Std,Univers Next Arabic,sans-serif;
}


.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: Expo Sans Std,Univers Next Arabic,sans-serif;
}

.content_box_wrapper h1{
    font-family: Expo Sans Std,Univers Next Arabic,sans-serif;
    font-weight: bold;
    line-height: 1.5;
}

.content_box_wrapper{
    font-family: Expo Sans Std,Univers Next Arabic,sans-serif;
}

.home-banner .content_box_wrapper {
    padding-left: 0 !important;
    padding-right: 45px;
    text-align: right;
}
.events-listing {
    padding-left: 0px !important;
    padding-right: 200px;
}
.img-wrap-md-2 {
    left: unset !important;
    right: 120px;
}
.owl-prev,
.owl-next {
    transform: rotate(180deg);
}
.hero-banner .content_box_wrapper h1 {
    text-align: right;
}
.footer_container_right {
    padding-right: 50px !important;
    padding-left: 0 !important;
}
.footer_container_left {
    padding-right: 0px !important;
}
.footer {
    background-image: url(../img/footer-bg-ur.png);
}
.p-sm-after::after {
    left: unset;
    right: 0;
    top: -10px;
}
.before-img::before {
    left: unset;
    right: -145px;
    top: -102px;
}
.contact-form input {
    text-align: left;
}
.contact-form textarea {
    text-align: left;
}
.language .addmission-form {
    font-weight: 500;
}
.dropdown-menu {
    left: unset !important;
}
.dropdown-menu[data-bs-popper] {
    left: unset !important;
    right: unset;
}
.h2 {
    font-weight: 700 !important;
}
.theme_btn > img {
    margin-left: 0 !important;
    margin-right: 20px;
    transform: rotate(180deg);
}
.menu_item {
    font-size: 16px;
    font-weight: 600;
}
.theme_card-2-bottom a {
    font-size: 21px;
    line-height: 1.4;
    display: block;
    min-height: 157px;
    padding-top: 6px;
}
.theme_btn::after {
    left: unset;
    right: -100%;
}
.theme_btn:hover::after {
    left: unset;
    right: 0;
}
.theme_btn {
    font-weight: 600;
}
.footer_container_right {
    padding-right: 0;
}
#lg-inner-1{
    direction: ltr !important;
}
.breadcrumbs__list .breadcrumbs__item + .breadcrumbs__item:after{
    left: unset;
    right: -7px;
}
.top-header_inner div{
    text-align: end;
}
.theme_list li::before, .content li::before{    
    right: -25px;
    transform: rotate(180deg);
}
@media only screen and (min-width: 1200px){
    .menu_item{
        font-size: 24px !important;
    }
}
@media only screen and (max-width: 1200px){
    .events-listing {
        padding-right: 0;
    }
}
@media only screen and (max-width: 1200px){
    ul.facilities_list {
        padding-right: 0 !important;
    }
    ul.facilities_list li{
        margin-right: 0;
        
    }
}

@media only screen and (max-width: 1099px) {
    .menu-inner {
        padding-right: 0;
    }
}
@media only screen and (max-width: 992px) {
    .footer {
        background-image: unset;
        background-color: var(--theme-color-inv);
    }
    .home-banner .content_box_wrapper {
        padding-right: 20px;
    }
    .footer_container_right {
        padding-right: 0px !important;
    }
}
@media only screen and (max-width: 575px) {
    .top-header_inner {
        padding-left: 0px;
        padding-right: 20px;
        text-align: end;
    }
    .dropdown-menu {
        right: -50%;
        left: unset !important;
    }
    .dropdown-menu[data-bs-popper] {
        right: -50%;
        left: unset !important;
    } 
}
@media only screen and (max-width: 575px){
    .content_box_wrapper .theme_btn {
        width: max-content;
    }
}  


.section_about .accordion-button::after{
    margin-left: unset;
}